ダウンロードリスト

Sponsored link

プロジェクト概要

PukiWiki Adv.は、PukiWiki Plus! i18nのPHP5.4対応のHTML5 + jQuery + jQuery UI + jQuery Mobileポートです。コードの最適化を多く行なっているため、多くの場合において、PukiWikiや、PukiWiki Plus!よりも軽く動作します。

システム要件

システム要件が設定されていません

リリース時刻: 2015-09-14 00:30
PukiWiki Advance 2.0.2 (2 個のファイル 非表示)

リリースノート

PukiWiki Advance v2.0.2リリースです。 v2.0.1で発生していた幾つかのバグの修正が中心です。 注釈がちゃんとついていなかったバグの修正などを行いました。

変更履歴

・Font Awasomeを4.4.0に更新 ・bootstrapとbootswatchを3.3.5に更新 ・テキストの整形ルールが表示されないバグ修正 ・create_function命令使ってた箇所を無名関数で書きなおした。若干高速化とメモリ消費量を削減。 ・翻訳可能な状態になってないテキストを修正。 ・tooltipプラグインの出力が化けていたのを修正。 ・注釈が反映されないバグを修正 ・注釈が下部に表示されない問題の修正。(本文中はまだ) ・Captcha使用時に一部のプラグインで投稿できないバグ修正 ・フィードが表示できないバグを修正 ・一部のページで存在しないプラグインの初期化が実行される問題の修正 ・細かいバグの修正。 ・添付ファイルが削除できないバグを修正 ・ファイル出力周りの処理の書き直し ・Content-Rangeが正常に動作してなかったバグの修正 ・composer.jsonのバージョン表記ミス